@0    = ~파이브 플래곤즈에 어서 오게! 사무엘은 요즘 매우 바쁘다네, 그래서 내가 여관 일을 돕고 있지. 뭐 필요한 게 있나?~
@1    = ~어떤 걸 제공할 수 있지?~
@2    = ~저녁을 위한 '동반자' 에 대해서라면... 누구에게 물어야 할까?~ 
@3    = ~난 그저 휴식이 필요해.~
@4    = ~나는 수수께끼 하나를 풀려고 해. 거기에는 내가 찾아야 할 몇 가지가 있어, 술과 선술집에 대한 세 구절이지. 아마도 술 종류가 필요할 것 같아. 여기에서 그것을 병에 담아 파나, 혹은 모든 게 그... 수도꼭지로만 나오는 건가?~
@5    = ~지금은 아무것도 필요한 게 없어. 안녕.~
@6    = ~오, 선택할 수 있는 것들이 아주 많지! 자네가 쉴만한 방들이 많이 있다네. 만약 목이 마르다면, 매대로 가서 원하는 포도주나 맥주를 지목하라고! 자네는 사람들과 대화도 할 수 있지, 물로 알다시피 - 그건 공짜라고. 그리고 계단 아래에는 극장이 있지, 하지만, 아, 랠리스 여사가... 아마도 공연에 어려움을 겪는 것 같아. 그녀가 문제를 해결했는지는 모르겠지만, 자네가 원한다면 언제든 가서 볼 수 있지.~
@7    = ~오락거리는 뭐가 있지? 그러니까, 음, '동반자' 같은 거 말이야?~
@8    = ~난 지쳤어. 쉴 곳이 필요해.~
@9    = ~그게 내가 필요한 전부야. 안녕.~
@10   = ~여기는 사창가가 아니야, <SIRMAAM>! 만약 길거리 매춘부가 마음에 들지 않는다면, 코퍼 코로넷을 추천하지.~
@11   = ~그래 뭘 제공할 수 있지?~
@12   = ~난 그저 휴식이 필요해.~
@13   = ~그럼 됐어. 안녕!~
@14   = ~그래, 자네는 제대로 왔어! 우리는 방이 아주 많지. 사무엘에게 방을 빌릴 수 있을 거야.~
@15   = ~여기에서 뭘 할 수 있지? 뭐 특별한 거라도 있나?~
@16   = ~나는... 외로움을 느끼고 있어. 여기에, 어, '동반자' 가 가능한가?~
@17   = ~그러겠어. 안녕.~
@18   = ~당연하지. 사무엘을 귀찮게 할 것 없이, 내가 자네에게 팔 수 있지. 우리의 최고 에일은 수니의 입맞춤일세 - 좋은 품질에 꽤 세지. 한 병에 50 골드일세. 관심있나?~
@19   = ~그래. 하나 줘.~
@20   = ~아니 됐어.~
@21   = ~여기 있네! 그래, 다른 게 또 알고 싶나?~
@22   = ~그럼 됐어. 안녕.~
@23   = ~괜찮네. 다른 도움이 필요한가?~
@24   = ~그럼 잘 가게. 곧 다시 보길 바라네, 그리고 명심해, 파이브 플래곤즈는 항상 자네를 환영하네!~
